﻿<link href="../../../Assets/apphome/css/Cart.css" rel="stylesheet" />
<div class="box" ng-show="ORDERINFORMATION==false">
    <div class="remove_bg"></div>
    <div class="content  ">

        <input type="hidden" id="refreshed" value="yes">
        <div class="bg-computed" id="bgComputed"></div>
        <div class="shopcart-bg">
            <div class="new-shopcart-container  new_cart after">
                <div class="new-shopcart-wrap after">
                    <div class="public_header_container">
                        <ul itemscope="" itemtype="http://schema.org/BreadcrumbList" class="breadcrumbs after">
                            <li itemprop="itemListElement" itemscope="" itemtype="http://schema.org/ListItem" class="alone_a">
                                <a itemprop="item" href="" ui-sref="trangchu">
                                    <span itemprop="name">Trang chủ</span>
                                </a>
                                <meta itemprop="position" content="1">
                                <span class="divider">
                                    <i class="iconfont icon">/</i>
                                </span>
                            </li>
                            <li itemprop="itemListElement" itemscope="" itemtype="http://schema.org/ListItem" class="alone_a active">
                                <span itemprop="name">Giỏ hàng</span><meta itemprop="position" content="2">
                            </li>
                        </ul>
                    </div>
                    <div class="cart-title-lg">
                        <span class="cart-title-lg-tit">Giỏ hàng</span>


                    </div>
                    <div class="shopcart-left-content ">

                        <div class="flter_cart">
                           
                           
                            <form name="cart_form" id="cart_form" >
                                <div class="shopcart-type-wrap shopcart-gspType-wrap" ng-show="Cart.length>0">

                                    <dd  ng-repeat="item in Cart" class="shipment-shopcart-list">
                                        <div class="shipment-shopcart-list-box after shopping_cart_pro_con">
                                            <div class="new-shopcart-tableBox-parent">
                                                <div class="new-shopcart-boxz01 new-shopcart-tableBox">
                                                    <div class="shopcart-products-pic">

                                                      

                                                        <a href="">
                                                            <!--<img style="cursor:pointer" class="lazyload" ui-sref="chitietsanpham({id:item.MaHang})" data-src="https://mekong-agri.com{{item.HinhAnh}}" >-->
                                                            <img style="cursor:pointer" class="lazyload" ui-sref="chitietsanpham({id:item.MaHang})" data-src="https://mekong-agri.com{{item.HinhAnh}}">
                                                        </a>
                                                    </div>
                                                    <div class="shopcart-products-info">
                                                        <a class="shopcart-products-name" style="cursor:pointer" ui-sref="chitietsanpham({id:item.MaHang})" href="">{{item.TenHang}}</a>
                                                        <!--<div>
                                <span class="product_modelid_txt"></span>
                            </div>-->
                                                        <div class="shopping_cart_sku">
                                                            <span>{{item.MoTa}}</span>
                                                        </div>
                                                    </div>

                                                    <div class="shopcart-products-panel">
                                                        <div class="shopcart-products-panel-pay shopcart-products-panel-count">
                                                            <span class="shopcart-products-pricez-txt originalPrice_69378 ng-binding">{{item.DonGia|number}}</span>
                                                            <div class="shopcart-products-panel-count after reset_shopcart_btn_69378">
                                                                <span class="left_cartgiaban">{{item.DonGia|number}} x {{item.SoLuong}} {{item.TenDonViTinh}}</span>
                                                                <div class="cart_basket_btn newDetail_addCart_box">

                                                                    <input type="text" name="cart_quantity[]" id="quantity_69378_" ng-model="item.SoLuong" onkeyup="this.value=this.value.replace(/[^0-9]/g,'')" maxlength="5" onafterpaste="this.value=this.value.replace(/[^0-9]/g,'')" class="shopping_cart_01 " style="pointer-events:none" autocomplete="off" min="1">
                                                                    <div class="pro_mun">
                                                                        <a href="" ng-click="item.SoLuong=item.SoLuong+1;ApiVolume(item);checkvalue()" class="cart_qty_add "><i class="iconfont icon"></i></a>
                                                                        <a href="" ng-click="item.SoLuong=item.SoLuong-1;ApiVolume(item);checkvalue()" ng-class="{disable:Cart[$index].SoLuong==1}" class="cart_qty_reduce "><i class="iconfont icon"></i></a>

                                                                    </div>
                                                                    <a class="remove_cart" href=""><i></i></a>
                                                                </div>
                                                            </div>
                                                            <div ng-click="remove(item)" class="iconfont shipment-shopcart-newdeleteIc shopping_cp_cell_remove" value="69378"></div>
                                                            <input type="hidden" name="quote_type" value="0">
                                                        </div>
                                                    </div>

                                                </div>
                                            </div>
                                        </div>
                                    </dd>


                                </div>
                                <div class="shopcart-Empty" ng-show="Cart.length==0">
                                    <h3>Giỏ hàng của bạn đang trống</h3>
                                    <h4>Đăng nhập để xem bạn có bất kỳ mục đã lưu nào không. Hoặc tiếp tục mua sắm.</h4>
                                    <div class="cart_no_btnDd" >
                                        <div class="cart_no_btnBox">
                                            <div class="cart_no_btnMain" >
                                                <a ng-if="DaDangNhap==false" href="" ng-click="openlogin()" class="shopcart-empty-btn cartNo-empty-btn01" value="Continue Shopping">
                                                   Đăng nhập
                                                </a>
                                                <a href="" ui-sref="product" class="shopcart-empty-btn" value="Continue Shopping" >
                                                   Tiếp tục mua hàng
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </form>


                        </div>

                    </div>

                    <div class="shopcart-right-content">

                        <div class="shopcart-right-bar" id="shopcartRightBar">
                            <div class="shopcart-right-bar-content-top shopcart-right-bar-content-top-new">
                                <ul class="shopcart-right-bar-ul shopcart-right-bar-ul-new">
                                    <li class="shopcart-right-bar-list after">
                                        <div class="cart-list-name cart-list-name-eidt">
                                            <a href="javascript:void(0)" id="shippingSelect">
                                                Tổng (<span class="new_cart_items">{{Cart.length}} sản phẩm</span>)
                                            </a>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                            <div class="shopcart-right-bar-content">
                                <ul class="shopcart-right-bar-ul shopcart-right-bar-ul-new" id="cart_total">
                                    <li class="shopcart-right-bar-list after" style="display:none" id="save_total">
                                        <div class="cart-list-name">Total Saving:</div>
                                        <div class="cart-list-pay">
                                            $<span class="ws_price_js"></span>
                                        </div>
                                    </li>

                                    <li class="shopcart-right-bar-list after">
                                        <div class="cart-list-name"> Tổng tiền: </div>
                                        <div class="cart-list-pay">
                                            <span class="total_js">{{(Cart|total:'ThanhTien')|number}}</span>
                                        </div>
                                    </li>
                                    <li class="shopcart-right-bar-list after">
                                        <div class="cart-list-name">
                                            Khuyến mãi:
                                        </div>
                                        <!--<div class="cart-list-pay">
                                            $<span class="total_js_w">55.72 </span>
                                        </div>-->
                                    </li>

                                    <!--<li class="shopcart-right-bar-list after shopcart-gspType-bar-list">
                                        <div class="cart-list-name">
                                            Thời gian nhận hàng:
                                            <input type="date" value="" />
                                        </div>
                                    </li>-->
                                </ul>


                                <div class="cart-total-price after" id="cart_total_info">
                                    Tổng tiền:
                                    <span>
                                        <em class="total_js_s">{{(Cart|total:'ThanhTien')|number}}</em>
                                    </span>
                                </div>


                                <a href="" class="cart-btn-lg cart-tipsbtn-lg" id="checkoutBtn" ng-click="ThanhToan()" ng-class="{'disable':Cart.length==0}">
                                    <i class="security_icon iconfont icon"></i>
                                    Thanh toán
                                   
                                </a>


                            </div>

                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
</div>

<div  class="container successs" ng-show="ORDERINFORMATION==true">
    <div id='DivIdToPrint'  class="payment-status" style="background:#fff">
        <p class="text-center"><img src="../../../Assets/apphome/images/success.png" alt="" /></p>
        <p class="text-center" ng-click="printDiv()"><i class="fas fa-download"></i>Lưu lại thông tin đơn hàng</p>
        <div class="content">
            <p class="order-number">
                <strong>Mã đơn hàng: </strong>
                <span>{{succsess.MaChungTuMoi}}</span>
            </p>
            <p class="order-number">
                <strong>Tổng hóa đơn</strong>
                <span>{{succsess.TongTienThanhToan|number}} ₫</span>
            </p>

            <p class="order-number">
                <strong>Thời gian đặt</strong>
                <span>{{succsess.ThoiGianMuonNhanHang|date:'dd/MM/yyyy HH:mm:ss'}}</span>
            </p>
            <p class="order-number">
                <strong>Phương thức thanh toán</strong>
                <span>{{succsess.HinhThucThanhToan}}</span>
            </p>



            <div class="address-info">

                <p>
                    <strong>Họ tên người nhận:</strong>
                    <span>{{succsess.TenKhachHang}}</span>
                </p>
                <p>
                    <strong>
                        Địa chỉ nhận hàng:
                    </strong>
                    <span>{{succsess.DiaChi}}</span>
                </p>
                <p>
                    <strong>Số điện thoại:</strong>
                    <span>{{succsess.SoDienThoai}}</span>
                </p>
            </div>
            <p class="btn-back-to-home"><a ui-sref="trangchu" class="btn  btn-block" title="Quay về trang chủ">Quay về trang chủ</a></p>
        </div>
    </div>
</div>
